Subject: Announce: palm, a Tcl/Tk mail reader

From: [email-masked] (Angel Li)
Date: 12 Dec 1994 17:37:08 -0500

Hi,

On mango.rsmas.miami.edu, directory ~ftp/pub/palm, file palm.shar.gz, I have
placed a copy of my mail program written in Tcl/Tk, palm. palm uses the
c-client library of Mark Crispin to handle mailbox interactions. palm uses
the exmh-1.5.1 MIME display and composition routines.

You'll need to build the c-client library available from ftp.cac.washington.edu
and the BLT library available from alcatel. I've tested it with Tcl7.3/Tk 3.6.

If you use pine, that's good. palm tries to feel similar to pine. This
version doesn't have the new functionality that has been added to pine 3.91.
There's a way to read news but it is really, really clunky. One can't
post and news reading might be yanked out soon. News modes was simple
to add with the c-client routines.

The Help menu is somewhat lame but it's better than nothing. Haven't quite
decided how to do it right.

I run on DEC Alpha's running OSF/1 and I have a Linux laptop. This is
the extend of my testing. I welcome reports, good or bad.

-- 
Angel Li
University of Miami/RSMAS Remote Sensing Group
Internet: [email-masked]
"Every time you think it weakens the nation."